 .u-section-1 {
  background-image: url("images/23.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 321px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: auto;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 29px 590px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-left: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-left: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 821px;
  margin: -20px auto -216px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    height: 648px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 458px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 1418px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-image-1 {
    height: 873px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-4 .u-sheet-1 {
  min-height: 78px;
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 662px;
}

.u-section-5 .u-image-1 {
  width: 1096px;
  height: 559px;
  margin: 30px 11px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 479px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 275px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 173px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 376px;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 50px;
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/scorebord.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 556px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 628px;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 60px;
} .u-section-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 511px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: -70px auto -72px 0;
}

.u-section-9 .u-image-1 {
  min-height: 511px;
  background-image: url("images/DeltalloydAMVJ.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 70px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 456px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 421px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-top: -64px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 322px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-9 .u-image-1 {
    min-height: 483px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-9 .u-image-1 {
    min-height: 304px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 51px;
  }
} .u-section-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 692px;
}

.u-section-10 .u-image-1 {
  width: 1061px;
  height: 622px;
  margin: 15px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-10 .u-image-1 {
    width: 940px;
    height: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    width: 540px;
    height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    width: 340px;
    height: 200px;
  }
} .u-section-11 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-11 .u-sheet-1 {
  min-height: 78px;
} .u-section-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-sheet-1 {
  min-height: 150px;
}

.u-section-12 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
} .u-section-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-sheet-1 {
  min-height: 672px;
}

.u-section-13 .u-image-1 {
  width: 934px;
  height: 616px;
  margin: 36px auto 20px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 224px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 657px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 49px auto 49px 0;
}

.u-section-14 .u-image-1 {
  min-height: 559px;
  background-image: url("images/action-02.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-image-2 {
  width: 372px;
  height: 311px;
  margin: 248px auto 0 241px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 679px;
}

.u-section-14 .u-container-layout-2 {
  padding-left: 85px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-14 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-14 .u-text-3 {
  margin: 49px auto 0;
}

.u-section-14 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-14 .u-btn-2 {
  margin: 44px auto 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-2 {
    margin-left: 98px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 70px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 37px;
  }

  .u-section-14 .u-text-2 {
    width: 330px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-image-1 {
    min-height: 428px;
  }

  .u-section-14 .u-image-2 {
    width: 360px;
    height: 301px;
    margin-left: 0;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-14 .u-text-2 {
    width: 253px;
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-14 .u-image-1 {
    min-height: 602px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 21px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-right: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-image-1 {
    min-height: 379px;
  }

  .u-section-14 .u-image-2 {
    width: 340px;
    height: 284px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-14 .u-text-2 {
    width: 199px;
    margin-right: 25px;
  }
} .u-section-15 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(#adcce9, #478ac9);
}

.u-section-15 .u-sheet-1 {
  min-height: 78px;
} .u-section-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-16 .u-sheet-1 {
  min-height: 288px;
}

.u-section-16 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-16 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-16 .u-btn-1 {
  font-weight: 700;
  margin: 30px auto 60px;
}